> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-licensing-guide/v19/downloads-and-documentation.md).

# Downloads and documentation

To see the available Parallels RAS downloads, including installation files and documentation:

1. On the **Dashboard**, click the **Active Subscription** row inside the **Parallels Remote Application Server** product card.
2. Click **Download** at the top of the page.

This will open the **Download** page from where you can download additional Parallels RAS software and documentation. The version selector at the top (a drop-down menu) allows you to select a Parallels RAS version for which you would like to see the available downloads.

Note that you can also open the **Download** page by clicking **Support** on the page header (the red area), then clicking the **Parallels Remote Application Server** card, and then clicking **Downloads & Documentation**.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-licensing-guide/v19/downloads-and-documentation.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
